/* This stylesheet is RENDER-BLOCKING */
/* Only add priority styles that occur near the top of the page and/or prevent page jitter */

/*
CORE
HEADER
MENUS
BANNER
PRIORITY
*/

/*******************************************************************************************
CORE - Top-level styling
*******************************************************************************************/
:root {
	font-size: 17px;
	--font-size-h1: 2.813rem;
	--font-size-h2: 1.5rem;
	--font-size-h3: 1.125rem;
	--font-size-h4: 1.063rem;
	--font-size-h5: 1rem;
	--font-size-base: 1rem;
	--color-body-text: #14172f;
	--color-primary: #090909;
	--color-secondary: #FFCA4E;
	--color-alternate: #383838;
	--color-gray: #ECECEC;
	--color-light-gray: #E3E3E3;
	--color-dark-gray: #A39AAD;
	--color-gray-100: #E8CECE;
	--color-gray-200: #F2F8F7;
	--color-white: #fff;
	--color-near-white: #f9fbfd;
	--color-black: #000;
	--color-near-black: #041216;
	--color-violet: #B3A3C6;
	--color-warning: #f10f0f;
	--font-family-body: 'Montserrat', sans-serif;
	--font-family-icon: 'Font Awesome 6 Pro';
	--font-family-heading: 'Montserrat', sans-serif;
	--gutter-size: 20px;
	--width-normal: 1100px;
	--width-narrow: 1024px;
	--width-wide: 1599px;
	--swiper-theme-color: var(--color-primary);
	--swiper-navigation-color: var(--color-alternate);
	--swiper-pagination-bullet-inactive-color: var(--color-body-text);
	--swiper-pagination-bullet-opacity: 1;
	--swiper-pagination-bullet-inactive-opacity: 1;
	--swiper-pagination-bullet-horizontal-gap: 5px;
	--swiper-pagination-bullet-size: 16px;
	--swiper-pagination-bottom: -50px;
}

@media screen and (min-width: 768px) {
	/*TABLET*/
	:root {
		--font-size-h1: 2.813rem;
        --font-size-base: 1.063rem;
	}
}

@media screen and (min-width: 1441px) {
    /*DESKTOP*/
    :root {
        --width-normal: 1346px;
    }
}

#container {
	position: relative;
	top: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow: hidden;
}

html {
	box-sizing: border-box;
}

body {
	margin: 0;
	display: block !important;
	font-family: var(--font-family-body);
	font-size: var(--font-size-base);
	line-height: 1.65;
    font-weight: 500;
	color: var(--color-body-text);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*:focus-visible {
	outline: auto;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Hidden elements */
.hide,
.show-in-pdf,
.show-for-pdf,
.mega-menu .sub-menu,
.gfield--type-captcha,
.grecaptcha-badge {
	display: none !important;
}

/* CORE > Headings and Paragraphs */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	margin: 0 0 20px;
	font-family: var(--font-family-heading);
	font-weight: 700;
	line-height: 1.2;
	color: var(--color-primary);
}

h1,
.h1 {
    text-transform: uppercase;
	font-size: var(--font-size-h1);
}

h2,
.h2 {
	font-size: var(--font-size-h2);
}

h3,
.h3 {
    font-weight: 800;
    text-transform: uppercase;
	font-size: var(--font-size-h3);
}

h4,
.h4 {
	font-size: var(--font-size-h4);
}

h5,
h6,
.h5,
.h6 {
	font-size: var(--font-size-h5);
}

h2 strong,
h3 strong {
	font-weight: 700;
}

h1 span.subtitle,
h2 span.subtitle {
	display: block;
	font-size: 50%;
	color: var(--color-secondary);
}

p {
	margin: 0 0 30px;
}

ul {
	list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

/* CORE > Links and Buttons */
a {
	color: var(--color-primary);
	text-decoration: underline;
}

a:hover,
a:focus {
	text-decoration: none;
}

a.no-underline {
	text-decoration: none;
}

a.no-underline:hover,
a.no-underline:focus {
	text-decoration: underline;
}

a,
button,
.button,
.wp-element-button {
	transition: color 200ms ease-out, background 200ms ease-out, transform 60ms ease-in;
}

button,
.button,
.wp-element-button {
	margin: 0;
	padding: 17px 25px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: var(--font-family-body);
	font-size: 0.813rem;
	font-weight: 700;
	line-height: 1.1;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: var(--color-white);
	background-color: var(--color-primary);
	border: 1px solid transparent;
	border-radius: 0;
	cursor: pointer;
}

button.no-button{
	letter-spacing: initial;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.wp-element-button:hover,
.wp-element-button:focus {
	color: var(--color-primary);
	background-color: transparent;
    border-color: var(--color-primary);
}

button.alt-01,
.button.alt-01 {
    color: var(--color-primary);
	background-color: var(--color-secondary);
}

button.alt-01:hover,
button.alt-01:focus,
.button.alt-01:hover,
.button.alt-01:focus {
	color: var(--color-secondary);
	background-color: transparent;
    border-color: var(--color-secondary);
}

button.alt-02,
.button.alt-02 {
	color: var(--color-white);
	background-color: var(--color-primary);
}

button.alt-02:hover,
button.alt-02:focus,
.button.alt-02:hover,
.button.alt-02:focus {
	color: var(--color-primary);
	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
}

button.outline,
.button.outline {
	color: var(--color-secondary);
	border-color: var(--color-secondary);
	background: none;
}

button.outline:hover,
button.outline:focus,
.button.outline:hover,
.button.outline:focus {
	color: var(--color-primary);
	background: var(--color-secondary);
}

button.outline.outline-alt-01,
.button.outline.outline-alt-01 {
	color: var(--color-primary);
	border-color: var(--color-primary);
}

button.outline.outline-alt-01:hover,
button.outline.outline-alt-01:focus,
.button.outline.outline-alt-01:hover,
.button.outline.outline-alt-01:focus {
	color: var(--color-white);
	background: var(--color-primary);
}

button.no-button,
.button.no-button {
	padding: 0;
	text-transform: none;
	color: var(--color-secondary);
	background: none;
}

button.no-button:hover,
button.no-button:focus,
.button.no-button:hover,
.button.no-button:focus {
	text-decoration: underline;
	color: var(--color-near-black);
}

/* CORE > Page Structure */
main {
	padding: 30px 0;
	display: block;
	flex: 1;
	width: 100%;
	min-height: 450px;
	overflow: clip;
}

.no-banner main {
	padding-top: 180px;
}

.content.full-width {
	float: none;
}

.content img {
	max-width: 100%;
	height: auto;
}

.content section:not(:last-of-type) {
	margin-bottom: 60px;
}

.columns,
.column {
	padding: 0 var(--gutter-size);
}

.row,
.row-wide,
.row-narrow {
	margin-right: auto;
	margin-left: auto;
	max-width: calc(var(--width-normal) + var(--gutter-size) * 2);
}

.row-narrow {
	max-width: calc(var(--width-narrow) + var(--gutter-size) * 2);
}

.row-wide {
	max-width: calc(var(--width-wide) + var(--gutter-size) * 2);
}

.row::after {
	clear: both;
}

.row:not(.main-inner)::before,
.row:not(.main-inner)::after {
	display: table;
	content: " ";
	flex-basis: 0;
	order: 1;
}

.row.main-inner::before,
.row.main-inner::after {
	display: none;
}

@media screen and (min-width: 768px) {
	main {
		padding: 66px 0;
	}

	.main-inner {
		display: -webkit-flex;
		display: -moz-flex;
		display: -o-flex;
		display: flex;
	}

	.content {
		width: 65%;
		margin-bottom: 0;
		padding-right: 70px;
	}

	.content.full-width {
		width: 100%;
		padding-right: var(--gutter-size);
	}

	.sidebar {
		width: 35%;
		padding-left: 0;
	}
}

@media screen and (min-width: 1025px) {
	main {
		padding: 80px 0;
	}

	.content {
		padding-right: calc(2 * var(--gutter-size));
	}
}

/* CORE > Priority Utility Classes */
.no-float {
	float: none;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.no-min-height {
	min-height: 0;
}

img.alignright {
	margin: 0 0 30px 30px;
	float: right;
}

img.alignleft {
	margin: 0 30px 30px 0;
	float: left;
}

img.responsive-img,
.responsive-img img {
	max-width: 100%;
	height: auto;
}

.position-static,
.static {
	position: static !important;
}

.position-relative,
.relative {
	position: relative !important;
}

.position-absolute,
.absolute {
	position: absolute;
}

.full-width {
	width: 100%;
}

.full-height {
	height: 100%;
}

.visually-hidden {
	border: none !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
}

.no-background {
	background: none !important;
}

.animate-in-view,
.opacity0 {
	opacity: 0;
}

.opacity1 {
	opacity: 1 !important;
}

.uppercase {
	text-transform: uppercase;
}

.small-text {
	font-size: 0.9rem;
}

.larger-text {
	font-size: 1.2rem;
}

.font-light {
	font-weight: 300;
}

.font-normal {
	font-weight: 400;
}

.font-medium {
	font-weight: 500;
}

.font-semibold {
	font-weight: 600;
}

.bold,
.font-bold {
	font-weight: 700;
}

.font-extra-bold {
	font-weight: 800;
}

.font-black {
	font-weight: 900;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb80 {
	margin-bottom: 80px;
}

.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt60 {
	padding-top: 60px;
}

.pt70 {
	padding-top: 70px;
}

.pt80 {
	padding-top: 80px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb70 {
	padding-bottom: 70px;
}

.pb80 {
	padding-bottom: 80px;
}

@media (min-width: 768px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hide-for-large {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.hide-for-small-only {
		display: none !important;
	}
}

@media screen and (min-width: 768px) {
	.show-for-small-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.show-for-medium {
		display: none !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.hide-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px), screen and (min-width: 1025px) {
	.show-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 1024px) {
	.show-for-large {
		display: none !important;
	}
}

/*******************************************************************************************
HEADER
*******************************************************************************************/
.header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
    color: var(--color-white);
	transition: background-color 200ms ease-out;
	background: #000;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 80%);
}

.header-search {
	opacity: 0;
}

body.scrolled .header {
	background-color: var(--color-black);
}

body.home .header-desktop {
    opacity: 0;
}

.header > .row {
	height: 100%;
}

.header a {
	text-decoration: none;
}

.header-desktop {
	display: none;
}

.header-logo {
    width: 243px;
	display: flex;
	align-items: center;
}

.header-logo img {
    width: 100%;
    display: block;
}

.header-mobile-inner {
	display: flex;
	padding: 8px var(--gutter-size);
}

.header-mobile-buttons {
	display: flex;
	margin-left: 4%;
	flex: 1;
	justify-content: flex-end;
	align-items: center;
}

.header-mobile-buttons button {
	display: flex;
	font-size: 1.3rem;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	flex: 1;
	max-width: 38px;
	width: 38px;
	height: 38px;
    background-color: var(--color-black);
    color: var(--color-secondary);
    border: 1px solid var(--color-secondary);
}

.header-right {
	display: none;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
	align-self: center;
}

.header-right-bottom {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.mega-menu {
	display: none;
}

@media screen and (min-width: 1025px) {
	.header-mobile {
		display: none;
	}

	.header-desktop {
		display: block;
	}

	.header-right {
		display: flex;
		flex: 1;
	}

	.header-inner {
		padding: 22px var(--gutter-size);
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 100%;
		position: relative;
	}
}

/*******************************************************************************************
MENUS - Main navigation, dropdowns and mobile menu
*******************************************************************************************/
.main-navigation-menu {
	margin: 0;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

.main-navigation-menu li {
	display: block;
	position: relative;
	padding: 0;
}

.main-navigation-menu > li {
	padding: 0;
	margin-right: 24px;
}

.main-navigation-menu > li:last-of-type {
	margin-right: 0;
}

.main-navigation-menu > li:last-of-type > a {
	margin-right: 0;
}

.main-navigation-menu .sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 240px;
	margin: 0;
    padding-top: 10px;
}

.main-navigation-menu > a:hover + .mega-menu,
.main-navigation-menu > a:focus + .mega-menu,
.main-navigation-menu > li.active > .mega-menu,
.main-navigation-menu > a:hover + .sub-menu,
.main-navigation-menu > a:focus + .sub-menu,
.main-navigation-menu > li.active > .sub-menu {
	display: block;
	-webkit-animation: menuSlideDown 200ms both;
	animation: menuSlideDown 200ms both;
}

.main-navigation-menu a:focus,
.main-navigation-menu a:hover,
.main-navigation-menu li:hover > a {
	color: var(--color-secondary);
	text-decoration: none;
}

.main-navigation-menu > li > a {
    font-size: 0.938rem;
	position: relative;
	display: block;
	height: 100%;
	color: inherit;
	line-height: 1;
	font-weight: 500;
    text-transform: uppercase;
}

/* MENUS > Main Nav Dropdowns (Level 2) */
#desktop-navigation .sub-menu li,
.mega-menu li {
    border: 1px solid var(--color-secondary);
    background-color: var(--color-primary);
	transition: background 200ms ease-out;
}

#desktop-navigation .sub-menu li + li,
.mega-menu li + li {
    margin-top: -1px;
}

#desktop-navigation .sub-menu li {
	position: relative;
	cursor: pointer;
}

#mega-menu li a,
#desktop-navigation .sub-menu li a {
	color: inherit;
	font-size: 0.9rem;
	display: block;
	padding: 12px 20px;
	line-height: 1;
	text-decoration: none;
}

#mega-menu li a:hover,
#mega-menu li a:focus,
#desktop-navigation .sub-menu li a:hover,
#desktop-navigation .sub-menu li a:focus,
.mega-menu li.active,
#desktop-navigation .sub-menu li.active {
    color: var(--color-primary);
	background: var(--color-secondary);
}

#desktop-navigation .sub-menu .menu-item-has-children ul {
	position: absolute;
	left: 100%;
	top: 0;
}

#desktop-navigation .sub-menu .sub-menu .sub-menu {
	display: none !important;
}

#desktop-navigation .sub-menu .menu-item-has-children:hover ul,
.menu-item-has-children.active > .sub-menu {
	display: block;
	-webkit-animation: menuSlideRight 200ms both;
	animation: menuSlideRight 200ms both;
}

/* MENUS > Mobile Menu */
#mobile-navigation {
	display: none;
}

/*******************************************************************************************
BANNER - Page-top image and title
*******************************************************************************************/
.banner {
	position: relative;
	height: 375px;
	background-repeat: no-repeat;
	background-position-x: 70%;
	background-size: cover;
	overflow: hidden;
    color: var(--color-white);
	background-color: var(--color-black);
	border-bottom: 8px solid var(--color-secondary);
	padding-top: 72px;
}

.banner img {
	position: relative;
	width: 100%;
}

.banner > .row {
	height: 100%;
}

.banner-inner {
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	float: none;
	height: 100%;
}

.banner-title {
	text-transform: uppercase;
	line-height: .9em;
	font-weight: 700;
	margin-bottom: 0;
	font-size: 2.5rem;
	color: var(--color-secondary);
	font-family: var(--font-family-heading);
}

/* body.blog h1.banner-title,
body.page-id-72 h1.banner-title,
body.single-podcasts h1.banner-title {
	margin-top: 15%;
} */

.banner-title.animated_title {
	letter-spacing: -6px;
	overflow: hidden;
	margin-bottom: 10px;
}

.banner-title.animated_title span {
	display: inline-block;
	opacity: 0;
	transform: translateY(120px);
}

@media (min-width: 640px) {
  .banner-title {
    font-size: clamp(53px, 6vw, 90px);
  }
}

/* @media screen and (min-width:769px){
	body.blog h1.banner-title,
	body.page-id-72 h1.banner-title,
	body.single-podcasts h1.banner-title {
		margin-top: 0;
	}
} */

@media screen and (min-width:1025px){
	.banner-title.animated_title {
		letter-spacing: -13px;
	}

	/* body.blog h1.banner-title,
	body.page-id-72 h1.banner-title,
	body.single-podcasts h1.banner-title {
    margin-top: 12%;
	} */
}

.banner-image img {
	mix-blend-mode: lighten;
}

.banner-content {
    width: 100%;
    height: 100%;
    padding-top: 125px;
    text-align: center;
}

.banner-content h3 {
    font-size: 0.875rem;
    color: inherit;
    font-weight: 700;
    letter-spacing: 2px;
}

.banner-mobile {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: var(--color-black);
}

.banner-mobile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media screen and (min-width: 768px) {
	.banner-inner {
		justify-content: flex-start;
	}

	.banner-holder {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	/* .banner-title {
		font-size: 3.4rem;
	} */

	.banner-image {
		width: 60%;
	}

	.banner-image img {
		width: auto;
	}

    .banner-content {
        max-width: 620px;
        text-align: left;
        padding-top: 180px;
    }

    .banner-content h3 {
        font-size: 1.25rem;
    }

    .banner-mobile {
        display: none;
    }
}

@media screen and (min-width: 1025px) {
	.banner {
		height: 494px;
	}

	/* .banner-title {
		font-size: 5.3125rem;
	} */

    .banner-content {
        padding-top: 150px;
    }
}

@media screen and (min-width: 1441px) {
	.banner {
		height: 590px;
	}
}

/*******************************************************************************************
PRIORITY - Other important styles
*******************************************************************************************/

.accordion-item-title {
	background: none;
}

.swiper {
	visibility: hidden;
}

.swiper-button-next,
.swiper-button-prev {
	background: none !important;
	padding: 0;
}

.title-line {
	position: relative;
}

.title-line:before {
	position: absolute;
	bottom: -30px;
	left: 0;
	margin-left: calc(var(--gutter-size) * -2);
	width: 70%;
	height: 8px;
	content: '';
	pointer-events: none;
	background-color: var(--color-secondary);
}

@media screen and (min-width: 768px) {
	.title-line:before {
		left: unset;
		right: -51px;
		width: 100vw;
	}
}
